@charset "utf-8";
/* CSS Document */
@font-face {
    font-family: 'AharoniTurkBold';
    src: url('../fonts/ahrontbd-pe.eot');
    src: url('../fonts/ahrontbd-pe.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ahrontbd-pe.woff') format('woff'),
         url('../fonts/ahrontbd-pe.ttf') format('truetype'),
         url('../fonts/ahrontbd-pe.svg#AharoniTurkBold') format('svg');
    font-weight: normal;
    font-style: normal;

}
::selection {
	background:#60C7DD;
	color:#fff;
}
::-moz-selection {
		background:#60C7DD;
	color:#fff;
}
::-webkit-selection {
		background:#60C7DD;
	color:#fff;
}
img, div, a, input {
	behavior: url(iepngfix.htc)
}
h1 {
	display: block;
	font-family: AharoniTurkBold, Arial, Helvetica,sans-serif;
	color:#20334D;
	font-size: 28px;
	line-height: 36px;
	margin-bottom: 20px;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #666;
	text-indent: 20px;
	margin-top: 20px;
	line-height: 22px;
}

#site-container {
	margin-right: auto;
	margin-left: auto;
	margin-top: 25px;
	margin-bottom: 25px;
	width: 960px;
}
#header {
	height: 100px;
	background-image: url(../images/logo-top.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
#header #menu li {
	float: left;
}

#header #menu {
	float: right;
	height: 50px;
	width: 580px;
	background-image: url(../images/grid-bg.gif);
	background-repeat: repeat;
	margin-top: 44px;
	padding-right: 20px;
	padding-left: 20px;
}
#header #menu li a {
	display: block;
	font-family: AharoniTurkBold, Arial, Helvetica,sans-serif;
	color:#20334D;
	font-size: 24px;
	line-height: 50px;
	margin-right: 30px;
}
#header #menu li a:hover, .button:hover {
	color:#60C7DD;
}
#center {
	margin-top: 10px;
}
#center #content  {
	margin-top: 35px;
}
#content  ul {
	padding-left: 20px;
}
#content ul li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #666;
	line-height: 22px;
	list-style-type: square;
	list-style-position: inside;
}
#content #gallery {
	padding:0;
}
#content #gallery li {
	list-style:none;
	list-style-position:outside;
	display: block;
	background-image: url(../images/grid-bg.gif);
	background-repeat: repeat;
	padding: 10px;
	height: 145px;
	width: 175px;
	margin-right:60px;
	float:left;
	margin-bottom:20px;
}
#content #gallery li:hover {
	background-image: url(../images/grid-bg-blue.gif);
}
#content #gallery li:nth-child(4n) {
	margin-right:0;
}
#center #image-slider {
	background-image: url(../images/grid-bg.gif);
	background-repeat: repeat;
	padding: 15px;
	height: 315px;
	width: 930px;
}
#center #product-slider{
	height: 190px;
	margin-top: 30px;
}
#center #product-slider #products {
	height: 165px;
	width: 960px;
	overflow: hidden;
	position: relative;
}
#center #product-slider #products ul {
	position: absolute;
	display: inline;
	white-space: nowrap;
	width: auto;
}
#center #product-slider #products li {
	display: inline-block;
	background-image: url(../images/grid-bg.gif);
	background-repeat: repeat;
	padding: 10px;
	height: 145px;
	width: 175px;
	margin-left: 56px;
}
#center #product-slider #products li:hover {
	background-image: url(../images/grid-bg-blue.gif);
}
#center #product-slider #products a {
	display:inline-block;
	height: 145px;
	width: 175px;
	display: block;
	position: relative;	
	color: #20334D;
}
#center #product-slider #products div {
	font-family: AharoniTurkBold, Arial, Helvetica,sans-serif;
	font-size: 19px;
	line-height: 30px;
	width: 165px;
	height: 30px;

	background-image: url(../images/grid-bg-t.png);
	position: absolute;
	bottom: 15px;
	text-align: center;
	padding-right: 5px;
	padding-left: 5px;
}
#center #product-slider #slider{
	background-image: url(../images/grid-bg.gif);
	height: 17px;
	margin-top: 10px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFF;
	border-bottom-color: #FFF;
	padding-right: 5px;
	padding-left: 5px;
}
#center #product-slider #handle{
	background-image: url(../images/grid-bg-blue.gif);
	height: 19px;
	width: 75px;
	margin-top: -1px;
	cursor:pointer;
}
#center #content #left {
	float: left;
	width: 550px;
}
#center #content #right {
	float: right;
	width: 360px;
}

#center #content #news .image {
	height: 70px;
	width: 70px;
	padding: 5px;
	background-image: url(../images/grid-bg.gif);
	margin-left: 5px;
	float: left;
	margin-right: 5px;
	margin-top: -5px;
}
#center #content #news .content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #999;
	padding-top: 10px;
	padding-bottom: 5px;
	cursor:pointer;
}
#center #content #news .content:hover {
	background-color:#F7FCFD;
}
#center #content #right #more-news{
	width: 120px;
	float: right;
	text-align: center;
	font-size: 14px;
	line-height: 30px;
	margin-top: 1px;
	display: block;
}
#content iframe {
	float:right;
	padding:10px;
	background-image:url(../images/grid-bg.gif);
	background-repeat:repeat;
}
#content #contact-c {
	width:450px;
	float:left;
}
#content #contact-c p {
	text-indent:0;
	margin-top:0;
	margin-bottom:5px;
}
#content #contact-c strong {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #20334D;
	font-weight: bold;
}
#contact-form {
	margin-top:30px;
}
fieldset label {
	display:block;
}
fieldset .input-text {
	width:400px;
	background:none;
	border:none;
	background-color: #f5f5f5;
	line-height: 10px;
	padding:5px;
	border: 1px solid #d3d3d3;
}
fieldset input {
	outline:none;
}
fieldset .input-text:focus {
	background:#FFF;
}
fieldset .input-submit {
	width:412px;
	background:none;
	border:none;
	line-height:25px;
	background-image:url(../images/grid-bg.gif);
	background-repeat:repeat;
	font-weight:bold;
}
fieldset .input-submit:hover {
	background-image:url(../images/grid-bg-blue.gif);
}
fieldset textarea {
	width:400px;
	height:55px;
	background:none;
	border:none;
	background-color: #f5f5f5;
	line-height: 10px;
	padding:5px;
	border: 1px solid #d3d3d3;
	outline:none;
}
fieldset textarea:focus {
	background-color:#FFF;
}
#footer {
	margin-top: 15px;
}
#footer #content {
	padding-top: 20px;
	padding-right: 10px;
	padding-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333;
}
#footer #content #title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #20334D;
	font-weight: bold;
	margin-bottom:20px;
	display: block;
}
#footer #content .title {
	font-size: 14px;
	font-weight: bold;
	color: #CCC;
	display: block;
	margin-bottom: 5px;
}
#footer #content .contact {
	float: left;
	margin-right: 118px;
	line-height: 20px;
}
.clear-right {
	clear: right;
}
.clear-left {
	clear: left;
}
.clear-both {
	clear: both;
}

.space-big {
	background-image: url(../images/grid-bg.gif);
	height: 15px;
}
.space-small {
	background-image: url(../images/grid-bg.gif);
	height: 5px;
}
.button {
	font-family: AharoniTurkBold, Arial, Helvetica,sans-serif;
	color: #20334D;
	background-image: url(../images/grid-bg.gif);
}
/*fanybox */
#fancybox-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	width: 40px;
	height: 40px;
	margin-top: -20px;
	margin-left: -20px;
	cursor: pointer;
	overflow: hidden;
	z-index: 1104;
	display: none;
}

#fancybox-loading div {
	position: absolute;
	top: 0;
	left: 0;
	width: 40px;
	height: 480px;
	background-image: url('../images/fancybox.png');
}

#fancybox-overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 1100;
	display: none;
}

#fancybox-tmp {
	padding: 0;
	margin: 0;
	border: 0;
	overflow: auto;
	display: none;
}

#fancybox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	padding: 20px;
	z-index: 1101;
	outline: none;
	display: none;
}

#fancybox-outer {
	position: relative;
	width: 100%;
	height: 100%;
	background: #fff;
}

#fancybox-content {
	width: 0;
	height: 0;
	padding: 0;
	outline: none;
	position: relative;
	overflow: hidden;
	z-index: 1102;
	border: 0px solid #fff;
}

#fancybox-hide-sel-frame {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: transparent;
	z-index: 1101;
}

#fancybox-close {
	position: absolute;
	top: -15px;
	right: -15px;
	width: 30px;
	height: 30px;
	background: transparent url('../images/fancybox.png') -40px 0px;
	cursor: pointer;
	z-index: 1103;
	display: none;
}

#fancybox-error {
	color: #444;
	font: normal 12px/20px Arial;
	padding: 14px;
	margin: 0;
}

#fancybox-img {
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	border: none;
	outline: none;
	line-height: 0;
	vertical-align: top;
}

#fancybox-frame {
	width: 100%;
	height: 100%;
	border: none;
	display: block;
}

#fancybox-left, #fancybox-right {
	position: absolute;
	bottom: 0px;
	height: 100%;
	width: 35%;
	cursor: pointer;
	outline: none;
	background: transparent url('../images/blank.gif');
	z-index: 1102;
	display: none;
}

#fancybox-left {
	left: 0px;
}

#fancybox-right {
	right: 0px;
}

#fancybox-left-ico, #fancybox-right-ico {
	position: absolute;
	top: 50%;
	left: -9999px;
	width: 30px;
	height: 30px;
	margin-top: -15px;
	cursor: pointer;
	z-index: 1102;
	display: block;
}

#fancybox-left-ico {
	background-image: url('../images/fancybox.png');
	background-position: -40px -30px;
}

#fancybox-right-ico {
	background-image: url('../images/fancybox.png');
	background-position: -40px -60px;
}

#fancybox-left:hover, #fancybox-right:hover {
	visibility: visible; /* IE6 */
}

#fancybox-left:hover span {
	left: 20px;
}

#fancybox-right:hover span {
	left: auto;
	right: 20px;
}

.fancybox-bg {
	position: absolute;
	padding: 0;
	margin: 0;
	border: 0;
	width: 20px;
	height: 20px;
	z-index: 1001;
}

#fancybox-bg-n {
	top: -20px;
	left: 0;
	width: 100%;
	background-image: url('../images/fancybox-x.png');
}

#fancybox-bg-ne {
	top: -20px;
	right: -20px;
	background-image: url('../images/fancybox.png');
	background-position: -40px -162px;
}

#fancybox-bg-e {
	top: 0;
	right: -20px;
	height: 100%;
	background-image: url('../images/fancybox-y.png');
	background-position: -20px 0px;
}

#fancybox-bg-se {
	bottom: -20px;
	right: -20px;
	background-image: url('../images/fancybox.png');
	background-position: -40px -182px; 
}

#fancybox-bg-s {
	bottom: -20px;
	left: 0;
	width: 100%;
	background-image: url('../images/fancybox-x.png');
	background-position: 0px -20px;
}

#fancybox-bg-sw {
	bottom: -20px;
	left: -20px;
	background-image: url('../images/fancybox.png');
	background-position: -40px -142px;
}

#fancybox-bg-w {
	top: 0;
	left: -20px;
	height: 100%;
	background-image: url('../images/fancybox-y.png');
}

#fancybox-bg-nw {
	top: -20px;
	left: -20px;
	background-image: url('../images/fancybox.png');
	background-position: -40px -122px;
}

#fancybox-title {
	font-family: Helvetica;
	font-size: 12px;
	z-index: 1102;
}

.fancybox-title-inside {
	padding-bottom: 10px;
	text-align: center;
	color: #333;
	background: #fff;
	position: relative;
}

.fancybox-title-outside {
	padding-top: 10px;
	color: #fff;
}

.fancybox-title-over {
	position: absolute;
	bottom: 0;
	left: 0;
	color: #FFF;
	text-align: left;
}

#fancybox-title-over {
	padding: 10px;
	background-image: url('../images/fancy_title_over.png');
	display: block;
}

.fancybox-title-float {
	position: absolute;
	left: 0;
	bottom: -20px;
	height: 32px;
}

#fancybox-title-float-wrap {
	border: none;
	border-collapse: collapse;
	width: auto;
}

#fancybox-title-float-wrap td {
	border: none;
	white-space: nowrap;
}

#fancybox-title-float-left {
	padding: 0 0 0 15px;
	background: url('../images/fancybox.png') -40px -90px no-repeat;
}

#fancybox-title-float-main {
	color: #FFF;
	line-height: 29px;
	font-weight: bold;
	padding: 0 0 3px 0;
	background: url('../images/fancybox-x.png') 0px -40px;
}

#fancybox-title-float-right {
	padding: 0 0 0 15px;
	background: url('../images/fancybox.png') -55px -90px no-repeat;
}

/* IE6 */

.fancybox-ie6 #fancybox-close { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/ancy_close.png', sizingMethod='scale'); }

.fancybox-ie6 #fancybox-left-ico { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancy_nav_left.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-right-ico { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancy_nav_right.png', sizingMethod='scale'); }

.fancybox-ie6 #fancybox-title-over { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancy_title_over.png', sizingMethod='scale'); zoom: 1; }
.fancybox-ie6 #fancybox-title-float-left { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancy_title_left.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-title-float-main { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancy_title_main.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-title-float-right { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancy_title_right.png', sizingMethod='scale'); }

.fancybox-ie6 #fancybox-bg-w, .fancybox-ie6 #fancybox-bg-e, .fancybox-ie6 #fancybox-left, .fancybox-ie6 #fancybox-right, #fancybox-hide-sel-frame {
	height: expression(this.parentNode.clientHeight + "px");
}

#fancybox-loading.fancybox-ie6 {
	position: absolute; margin-top: 0;
	top: expression( (-20 + (document.documentElement.clientHeight ? document.documentElement.clientHeight/2 : document.body.clientHeight/2 ) + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop )) + 'px');
}

#fancybox-loading.fancybox-ie6 div	{ background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancy_loading.png', sizingMethod='scale'); }

/* IE6, IE7, IE8 */

.fancybox-ie .fancybox-bg { background: transparent !important; }

.fancybox-ie #fancybox-bg-n { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancy_shadow_n.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-ne { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancy_shadow_ne.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-e { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancy_shadow_e.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-se { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancy_shadow_se.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-s { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancy_shadow_s.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-sw { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancy_shadow_sw.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-w { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancy_shadow_w.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-nw { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancy_shadow_nw.png', sizingMethod='scale'); }
